Good Evening Cristi!

Thank you for the advise using --pre to get the RC on my hosting..
since I am using dreamhost with passenger I get a detailed error
message when entering my url..

http://rectrix.ch/

It said it needed will_paginate which I've installed with

gem install will_paginate

No success :/

Radiant used to work on version 0.8.2 without any problems.. any help?

Thanks!

-andreas


2010/5/25 Cristi Duma <cristi.d...@aissac.ro>:
> Nope, it won't work on 0.8.
> But you can install 0.9 as gem, 'gem install radiant --pre' will install
> Radiant 0.9 RC2. I don't know 0.9 if it's safe for production, not because
> it's not stable, but because many other extensions are not yet compatible
> with 0.9.
>
> On Tue, May 25, 2010 at 10:13 PM, Andreas Cahen <andreas.ca...@gmail.com>
> wrote:
>>
>> Hello Cristi,
>>
>> Thank you for answering my question.
>>
>> I am using radiant 0.8.2 and I have not yet considered upgrading to
>> 0.9. I will wait until it will be possible to install it through gem.
>> The extrension is not working for me.. I tired:
>>
>> script/extension install german_language_pack
>> script/extension install german_language_pack_extension
>>
>> both didn't even show up an error or anything else.
>>
>> Any other idea or way?
>>
>> -andreas
>>
>> 2010/5/25 Cristi Duma <cristi.d...@aissac.ro>:
>> > You can only use it since Radiant 0.9 (I've been using I18n with success
>> > on
>> > Radiant 0.9 RC2). The German version comes bundled with Radiant. Under
>> > 'Settings' tab -> 'Personal' tab, there is 'language' drop-down.  You
>> > should
>> > find 'Deutsch' there.
>> > If you're not happy with the bundled version, install the
>> > german-language-pack extension (like any other extension) and start
>> > modifying the .yml files.
>> > Cristi
>> >
>> > On Tue, May 25, 2010 at 9:32 PM, Andreas Cahen <andreas.ca...@gmail.com>
>> > wrote:
>> >>
>> >> Hello! I would love to use a localized version of radiant for my
>> >> website. I have seen these files on GitHub
>> >> http://github.com/radiant/radiant-german_language_pack-extension
>> >>
>> >> But there is no decent documentation to do so..
>> >>
>> >> Could someone please help me?
>> >>
>> >> Thanks!
>> >>
>> >> -andreas
>> >>
>> >> --
>> >> If you're interested in time travel, meet me last Thursday.
>> >
>> >
>>
>>
>>
>> --
>> If you're interested in time travel, meet me last Thursday.
>
>



-- 
If you're interested in time travel, meet me last Thursday.

Reply via email to